<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Edward Hyde</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Edward_Hyde"/>
<meta name="wx_page_id" content="578178"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Edward Hyde" id="wxsec1"><h1 class="pagetitle" id="wx1">Edward Hyde</h1>

<wx:template id="wx_t1" pagename="Template:Disambigua" page_id="11002"/>
<div class="toccolours itwiki_template_avviso" style="margin-bottom: 0.5em;" id="wx2">
<table style="background-color: White; width:100%;" id="wx3">
<tr id="wx4">
<td style="vertical-align:center;" id="wx5"><a href="/wit/Immagine:Disambigua_compass.svg" title="logo" wx:linktype="image" wx:pagename="Immagine:Disambigua_compass.svg" id="wx6"><img src="/wit/Immagine:Disambigua_compass.svg" alt="logo" width="35" id="wx7"/></a> </td>
<td id="wx8">
<p id="wx9">Questa è una <a href="/wit/Aiuto:Disambigua" title="Aiuto:Disambigua" wx:linktype="known" wx:pagename="Aiuto:Disambigua" id="wx10">pagina di disambiguazione</a> per orientarsi tra <a href="/wit/Aiuto:Voce" title="Aiuto:Voce" wx:linktype="known" wx:pagename="Aiuto:Voce" id="wx11">voci</a> omonime o dal titolo ambiguo.<br id="wx12"/>
Se sei <a href="/wit/Speciale:PuntanoQui/Edward_Hyde" title="Speciale:PuntanoQui/Edward Hyde" wx:linktype="known" wx:pagename="Speciale:PuntanoQui/Edward_Hyde" id="wx13">giunto qui</a> da un'altra pagina, per favore torna indietro e correggi il <a href="/wit/Aiuto:Wikilink" title="Aiuto:Wikilink" wx:linktype="known" wx:pagename="Aiuto:Wikilink" id="wx14">collegamento</a>, indirizzandolo alla voce più appropriata.</p>
</td>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<ul id="wx15">
<li id="wx16"><b id="wx17"><a href="/wit/Edward_Hyde%2C_primo_conte_di_Clarendon" title="Edward Hyde, primo conte di Clarendon" wx:linktype="known" wx:pagename="Edward_Hyde,_primo_conte_di_Clarendon" wx:page_id="1808157" id="wx18">Edward Hyde, primo conte di Clarendon</a></b>
<p id="wx19">, ministro di <a href="/wit/Carlo_II_d%27Inghilterra" title="Carlo II d'Inghilterra" wx:linktype="known" wx:pagename="Carlo_II_d'Inghilterra" wx:page_id="131060" id="wx20">Carlo II d'Inghilterra</a></p>
</li>

<li id="wx21"><b id="wx22">Edward Hyde</b>
<p id="wx23">, alter ego del personaggio protagonista del romanzo <i id="wx24"><a href="/wit/Lo_strano_caso_del_dr._Jekyll_e_mr._Hyde" title="Lo strano caso del dr. Jekyll e mr. Hyde" wx:linktype="known" wx:pagename="Lo_strano_caso_del_dr._Jekyll_e_mr._Hyde" wx:page_id="1822375" id="wx25">Lo strano caso del dr. Jekyll e mr. Hyde</a></i> di <a href="/wit/Robert_Louis_Stevenson" title="Robert Louis Stevenson" wx:linktype="known" wx:pagename="Robert_Louis_Stevenson" wx:page_id="228386" id="wx26">Robert Louis Stevenson</a></p>
</li>
</ul>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Edward_Hyde" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx27">Categoria</a>: <span dir="ltr" id="wx28"><a href="/wit/Categoria:Disambigua" title="Categoria:Disambigua" wx:linktype="known" wx:pagename="Categoria:Disambigua" wx:page_id="24814" id="wx29">Disambigua</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
